/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/
    .BF1_14 .container_fix{ display: flex; max-width: 1480px; height: 100%; }

    .BF1_14 .BF1_14_box{ display: flex; width: 100%; height: 100%; }

    .BF1_14 .BF1_14_container_box { display: flex; width: 100%; height: 100%; justify-content: space-between; }

	.BF1_14 .BF1_14_container_box .title_box { height: 100%; width: 50%; display: flex; flex-direction: column; justify-content: center; align-items: center;  padding: 130px 0 95px 180px;  }
    .BF1_14 .BF1_14_container_box h3.widget_froala{font-weight: bold;  font-size: 24px; color:#fff; position: relative; width: 100%; word-break: keep-all;}
    .BF1_14 .BF1_14_container_box h2.widget_froala{font-weight: bold;  font-size: 71px; line-height: 84px; margin-top: 26px;  position: relative; width: 100%; word-break: keep-all; color:#fff;}
    .BF1_14 .link_cont { width: 100%; display: flex; justify-content: left; align-items: center; gap:10px; margin-top:60px; }
	
    .BF1_14 .link_cont .link_box {  display: flex; justify-content: center; align-items: center; gap: 10px; background: #b99765 url(./img/BF1_14_arrow.png) no-repeat 88% center; padding-right:15px; color:#fff;  border-radius: 28px; width: 218px; height: 56px;}	
    .BF1_14 .link_cont .link_box:hover { background: #a38456 url(./img/BF1_14_arrow_h.png) no-repeat 88% center; color:white; }
    .BF1_14 .link_cont .link_box p { font-size: 16px; font-weight:600; text-align: center; line-height: 56px; width: auto; }

    .BF1_14 .BF1_14_container_box .img_box { width: 50%; height: 100%; max-height: 710px;  display: flex; justify-content: center; align-items: center; }
    .BF1_14 .BF1_14_container_box .img_box .img_box_in{ border-radius: 5px; width: 100%; height: auto; max-width: 547px; aspect-ratio: 547 / 710; }

	@media (max-width: 991px) {
        .BF1_14 .BF1_14_box{ display: flex; width: 100%; height: 100%; flex-direction: column; }
        .BF1_14 .BF1_14_container_box { display: flex; width: 100%; height: 100%; justify-content: center; flex-direction: column; gap: 42px; }
        .BF1_14 .BF1_14_container_box .title_box { width: 100%;padding: 0; text-align: center; height: auto; order:2;}
        .BF1_14 .BF1_14_container_box h3.widget_froala{font-weight: bold;  font-size: 18.5px;}
        .BF1_14 .BF1_14_container_box h2.widget_froala{font-weight: bold;  font-size: 34px; line-height: 41px; margin-top: 14px;}
        .BF1_14 .link_cont { gap:10px; margin-top:25px; justify-content: center; }
        
        .BF1_14 .link_cont .link_box {  gap: 10px;  border-radius: 24.5px; width: 196px; height: 49px;}	
        .BF1_14 .link_cont .link_box img { height: 27%;}
        .BF1_14 .link_cont .link_box:hover img { content: url(./img/BF1_14_arrow_h.png);}
        .BF1_14 .link_cont .link_box:hover { }
        .BF1_14 .link_cont .link_box p { font-size: 15px;  line-height: 17px; }

        .BF1_14 .BF1_14_container_box .img_box { width: 100%; height: 100%; /*max-height: 293px;*/ order:1; aspect-ratio:66 / 59;}
        .BF1_14 .BF1_14_container_box .img_box .img_box_in{ border-radius: 10px; width: 100%; height: 100%; max-width: 100%; }
    }